/*品牌优势*/
.about_ppys_list{
    display: grid;
    grid-template-columns: repeat(2, minmax(0, 1fr));
    row-gap: 40px;
    gap: 40px;
    padding-bottom: 100px;
}
.about_ppys_list .item{
	display: block;
	position: relative;
}
.about_ppys_list .item .photo{

}
.about_ppys_list .item .photo img{
    max-width: 100%;
    width: 100%;
}
.about_ppys_list .item .text{
	color: #fff;
	position: absolute;
	top:0;
	left:0;
	padding:50px;
}
.about_ppys_list .item .text .title{
    font-size: 32px;
    font-weight: 600;
    margin-bottom: 20px;
}
.about_ppys_list .item .text .desc{
    font-size: 16px;    
    line-height: 1.6;
}
.about_ppys_list .item .title2{
    font-size: 18px;
    font-weight: 600;
    color: #000;
    margin-top: 15px;    
}
.about_ppys_list .item:last-child{
    grid-column: 1 / -1;    
}
.about_ppys_list .item:hover .title2{
    text-decoration: underline;
}

@media(max-width: 1600px){
    .about_ppys_list .item .text{
        padding:35px;
    }
}
@media(max-width: 1280px){
	.about_ppys_list{
	    padding-bottom: 75px;
	}
    .about_ppys_list .item .text{
        padding:30px;
    }
}
@media(max-width: 1099px){
	
}
@media(max-width: 820px){
	.about_ppys_list{
	    padding-bottom: 55px;
	}
    .about_ppys_list .item .text{
        padding:20px;
    }
    .about_ppys_list .item .text .desc{
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-line-clamp: 3;
        -webkit-box-orient: vertical;
        overflow: hidden;        
    }
}
@media(max-width: 640px){
    .about_ppys_list{
        display: grid;
        grid-template-columns: repeat(1, minmax(0, 1fr));
        row-gap: 20px;
        gap: 20px;
        padding-bottom: 40px;
    }	
}